/*
Theme Name: mytwentytwelve
Template: twentytwelve
Theme URI: http://www.team-vertriders.org/
Author: Sylvia Leimgruber
Author URI: http://www.team-vertriders.org/vertriders/
Description: Child-Theme of the Parent-Theme Twenty Twelve for the Team Vertriders Blog
Version: 1.0

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url('../twentytwelve/style.css');
 
/* Body background color */
.site {background-color: #F1F2ED;}
 
/* Title posts color */
h1.entry-title a{color:#A60000;background-color:#F1F2ED;}

/* Article background color */
article {background: #F1F2ED; padding: 10px; border-radius: 3px 3px 3px 3px;}

/* Post text link & Mouse over color */
.entry-content a{color:#A60000;}
.entry-content a:hover{color:#FF3500;}
 
/* Post comment link & Mouse over color */
.entry-meta a{color:#757575;}
.entry-meta a:hover{color:#A60000;}

/* Menu link & Mouse over color */
.main-navigation li a {color: #3A3A3A}
.main-navigation .current-menu-item a {color: #FF3500;}
.main-navigation li a:hover {color: #A60000;}
 
/* Drop down menu & Mouse over color */
.main-navigation li ul li a {background: none repeat scroll 0 0 #FF3300;}
.main-navigation li ul li a:hover {background: none repeat scroll 0 0 #EDEDED; color: #A60000;}

/* Sidebar area link & Mouse over color */
/*.widget-area .widget a {color:#ff3500;}*/
.widget-area .widget a:hover {color:#A60000;}
.widget-area {background: #F5F5F5; padding: 10px; border-radius: 3px 3px 3px 3px;}

.widget-area {
    margin: 24px 0 0;
    margin: 1.714285714rem 0 0;

/* Sidebar */
.widget-area .widget {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

/*-- move sidebar to the left --*/
@media screen and (min-width: 600px) {
    .site-content {
        float: right;
    }
    .widget-area {
        float: left;
    }
}
